Mac System Requirements
for Mulligan’s Eagle

64-bit Capable Mac – an Intel-based processor with 64-bit capabilities:

  • MacBook Air  (late 2008 or newer)
  • MacBook  (late 2008 aluminum or early 2009 or newer)
  • MacBook Pro  (mid/late 2007 or newer)
  • iMac  (mid 2007 or newer)
  • Mac mini  (early 2009 or newer)
  • Mac Pro  (early 2008 or newer)
  • Xserve  (early 2009)

Operating System – a modern version of Mac OS X or macOS:

Mac OS X 10.11  El Capitan

macOS 10.12  Sierra

macOS 10.13  High Sierra

macOS 10.14  Mojave

macOS 10.15  Catalina

(Users who still have 32-bit-only or PowerPC Macs, or whose Mac doesn't support Mac OS X 10.11 El Capitan or newer, can still install older - though not supported - versions of Mulligan’s Eagle for their Mac.  See the Updates page for details.)

Gatekeeper and Sandboxing – Mulligan’s Eagle conforms to the requirements of Gatekeeper, for identifying software downloaded directly from an authorized developer, and sandboxing, for software purchased and delivered from the Mac App Store.

Gatekeeper specifies cryptographic signing and verification of software produced by a registered Apple developer, and delivered to the end-user by the developer or others.  A copy of Mulligan’s Eagle is crytographically verified as genuine upon installation.  Since version 2.7.9 of Eagle, the software has also been evaluated and notarized by Apple as conforming to security standards for Mac software.

A “sandboxed” application like Mulligan’s Eagle, when delivered by Apple via the Mac App Store, is installed in a protected “sandbox” that prevents other applications on the Mac from accessing Eagle’s software or data, and prevents Eagle from improperly accessing software or data outside its sandbox.

Memory Requirement – 4 GB of memory are generally required.

Disk Storage – a minimum of about 50 MB is required for the application software and long-term data storage.

 

© Copyright 2019 Mulligan Software.  All Rights Reserved.